Version: media-plugins/vdr-browse 0.2.0:0

Depends On: >=media-video/vdr-1.3.36 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.2.0
"~x86 ~amd64"
comments powered by Disqus